/*
Theme Name: NerdStuds
Description: This is a custom child theme for Health-Gard built on the Salient Framework.
Theme URI:   https://nerdstuds.com
Author: Jeremy Cox
Author URI:  https://nerdstuds.com
Template: salient
Version: 1.0
*/

/*@import url("https://use.typekit.net/utz1sfz.css");*/
@import url("../../../vww4foi.css");
@import url("https://health-gard.com/wp-content/themes/nerdstuds/css/woo-styles/wc-single-product-styles.css");
@import url("https://health-gard.com/wp-content/themes/nerdstuds/css/woo-styles/wc-cart-styles.css");
@import url("https://health-gard.com/wp-content/themes/nerdstuds/css/woo-styles/wc-checkout-styles.css");
@import url("https://health-gard.com/wp-content/themes/nerdstuds/css/woo-styles/wc-general-styles.css");
@import url("https://health-gard.com/wp-content/themes/nerdstuds/css/woo-styles/wc-myaccount-styles.css");
@import url("https://health-gard.com/wp-content/themes/nerdstuds/css/woo-styles/wc-order-success-styles.css");
@import url("https://health-gard.com/wp-content/themes/nerdstuds/css/woo-styles/ns-affiliate-wp-beta-styles.css");
@import url("https://health-gard.com/wp-content/themes/nerdstuds/css/woo-styles/ns-affiliate-wp-styles.css");
@import url("https://health-gard.com/wp-content/themes/nerdstuds/css/hg-gravity-form-styles.css");


:root {
	--green: #0c5f30;
	--light-green: #deece7;
	--light-tan: #f4f1ed;
	--light-grey: #f4f4f5;
	--blue: #6D91C9;
	--font-family: poppins, sans-serif;
}

/* Global Styles */

body h1,
body h2 {
	font-family: var(--font-family);
	font-weight: 700;
	font-style: normal;
	line-height: 140%;
}

body h1 {
	font-size: 80px;
}

body h2 {
	font-size: 50px;
}

body h3,
body h4 {
	font-family: var(--font-family);
	font-weight: 400;
	font-style: normal;
	line-height: 140%;
}

body p,
body a {
	font-family: var(--font-family);
	font-weight: 300;
	font-style: normal;
	line-height: 140%;
}

body h2.sub-hero-headline {
	font-size: 34px;
}

blockquote {
	font-size: 18px !important;
}

.centerfix {
	margin: 0 auto !important;
}

/* Nav Styles */

.slide_out_area_close .close-wrap .close-line {
	background-color: var(--green) !important;
}

/* Button Styles */

body[data-button-style*="slightly_rounded"] .nectar-button.regular {
	font-family: var(--font-family);
	letter-spacing: 1px !important;
	-webkit-border-radius: 5px !important;
	-moz-border-radius: 5px !important;
	border-radius: 5px !important;
	padding: 15px 40px !important;
}

body[data-button-style*="slightly_rounded"] .nectar-button.regular i {
	padding-right: 30px;
}

body[data-button-style*="slightly_rounded"] .nectar-button.see-through {
	font-family: var(--font-family);
	letter-spacing: 1px !important;
	-webkit-border-radius: 5px !important;
	-moz-border-radius: 5px !important;
	border-radius: 5px !important;
	padding: 15px 40px !important;
}

body[data-button-style*="slightly_rounded"] .nectar-button.regular {
	background: rgb(109,145,201);
	background: linear-gradient(160deg, rgba(109,145,201,1) 0%, rgba(12,95,48,1) 100%);
}

body[data-button-style*="slightly_rounded"] .nectar-button.regular:hover {
	-webkit-border-radius: 5px !important;
	-moz-border-radius: 5px !important;
	border-radius: 5px !important;
	background: rgb(109,145,201);
	background: linear-gradient(320deg, rgba(109,145,201,1) 0%, rgba(12,95,48,1) 100%);
	transition: all 0.45s ease !important;
}

/* General Styles */

#sub-hero-headline {
	font-size: 34px;
}

#testimonials h2,
.gradient-text h2 {
	color:#0c5f30 !important;
	background: -webkit-linear-gradient(360deg, #6d91c9,#0c5f30);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.nectar-flickity.nectar-carousel .flickity-slider .open-quote {
	color:#6d91c9 !important;
	background: -webkit-linear-gradient(90deg, #6d91c9,#0c5f30);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.nectar-fancy-box[data-style="hover_desc"]:hover .box-bg {
	background-color: rgba(0,0,0,.5) !important;
	background-blend-mode: overlay !important;
}

.no-link-look h2 a {
	font-weight: 700 !important;
}

/* Animal Page Styles */

.hg-animal-rotators .hg-animal-rotator-inner .column-image-bg-wrap,
.hg-animal-rotators .hg-animal-rotator-inner .column-image-bg-wrap .inner-wrap,
.hg-animal-rotators .hg-animal-rotator-inner .column-image-bg-wrap .inner-wrap .column-image-bg {
	height:100vh !important;
	max-height:1260px !important;
}

.hg-animal-rotators-outer .owl-stage {
	height: 100vh;
	max-height: 1260px !important;
	padding:0 !important;
}

.owl-theme[data-desktop-cols] .owl-nav.disabled+.owl-dots {
	margin-top: -40px !important;
	padding-bottom:22px !important;
}

/* Product Page Styles */

.postid-86 #ajax-content-wrap div.container-wrap {
	background-color: var(--light-grey);
	margin-bottom: 0 !important;
}

/* Footer Styles */

#footer-outer[data-cols="1"] #copyright li a i:after {
	border:none !important;
}

/* Media Queries */

@media (max-width: 1600px) {

}

@media (max-width: 1400px) {
	.hero-headline h1 {
		font-size: 70px;
	}
}

@media (max-width: 1300px) {
	.hero-headline h1 {
		font-size: 65px;
	}
	body h2 {
		font-size: 46px;
	}
}

@media (max-width: 1200px) {
	.hero-headline h1 {
		font-size: 60px;
	}
}

@media (max-width: 1000px) {
	body h2.sub-hero-headline {
		font-size: 30px;
	}
	body h2 {
		font-size: 42px;
	}
	.img-cascade-col .nectar_cascading_images .cascading-image:nth-of-type(1) img {
		max-width: 150px !important;
		width: 100% !important;
	}
	.img-cascade-col .nectar_cascading_images .cascading-image:nth-of-type(2) img {
		max-width: 100px !important;
		width: 100% !important;
	}
	.img-cascade-col .nectar_cascading_images .cascading-image:nth-of-type(3) img {
		max-width: 80px !important;
		width: 100% !important;
	}
	.hg-animal-image-rotator {
		max-height: 400px !important;
	}
	.hg-animal-rotators .hg-animal-rotator-inner .column-image-bg-wrap,
	.hg-animal-rotators .hg-animal-rotator-inner .column-image-bg-wrap .inner-wrap,
	.hg-animal-rotators .hg-animal-rotator-inner .column-image-bg-wrap .inner-wrap .column-image-bg {
		max-height:400px !important;
	}
	.hg-animal-rotators-outer .owl-stage {
		max-height: 400px !important;
	}
	.nectar-carousel-flickity-fixed-content .nectar-carousel-fixed-content {
		padding-right: 0 !important;
	}
	#testimonials .nectar-carousel-fixed-content h2,
	#testimonials .nectar-carousel-fixed-content p {
		text-align: center !important;
	}
	#testimonials .nectar-carousel-fixed-content div {
		text-align: center !important;
	}
	.nectar-flickity.nectar-carousel[data-format="fixed_text_content_fullwidth"] .flickity-page-dots {
		text-align: center !important;
	}
	/*.img-min-height {*/
	/*	min-height: 400px !important;*/
	/*}*/
}

@media (max-width: 800px) {
	.hero-headline h1 {
		font-size: 54px;
	}
	body h2.sub-hero-headline {
		font-size: 28px;
	}
	body h2 {
		font-size: 40px;
	}
	.animal-hero-header .row-bg-wrap .row-bg {
		background-position: center !important;
	}
}

@media (max-width: 690px) {
	.hero-headline h1 {
		font-size: 48px;
	}
	body h2.sub-hero-headline {
		font-size: 26px;
	}
	body h2 {
		font-size: 38px;
	}
	.hero-header .nectar-button {
		/*margin-right: 0 !important;*/
		/*margin-left: 0 !important;*/
		display:block !important;
		max-width: 170px !important;
		margin: 0 auto 15px  !important;
	}
	.hg-animal-image-rotator {
		max-height: 300px !important;
	}
	.hg-animal-rotators .hg-animal-rotator-inner .column-image-bg-wrap,
	.hg-animal-rotators .hg-animal-rotator-inner .column-image-bg-wrap .inner-wrap,
	.hg-animal-rotators .hg-animal-rotator-inner .column-image-bg-wrap .inner-wrap .column-image-bg {
		max-height:300px !important;
	}

	.hg-animal-rotators-outer .owl-stage {
		max-height: 300px !important;
	}
	.about-hero,
	.about-hero h1,
	.about-hero h2 {
		text-align: center !important;
	}
	.about-hero .divider-small-border {
		margin: 25px auto;
	}
}

@media (max-width: 480px) {
	.hero-headline h1 {
		font-size: 36px;
	}
	body h2.sub-hero-headline {
		font-size: 24px;
	}
	body h2 {
		font-size: 32px;
	}
}

@media (max-width: 415px) {

}